@charset "UTF-8";

/* CSS Document */

.module {
    margin-bottom:10px;
}

.no-padding .inside_module {padding:0;}
.no-padding h3 {margin-bottom:0;}

.inside_module {
    padding:10px;
}

#left .inside_module, .none .inside_module {
    padding:0px;
}

.module h3 {
    padding:4px 10px 4px 15px;
    background-repeat:repeat-x;
    background-position:top left;
    font-weight:normal;
    display:block;
    height:1%;
}

/* SEARCH 



input:focus {
    background-color:#f2f2f2;color:black;font-weight:bold;border:3px solid #1b94f4;}*/


/* LOGIN and JOINUS */
ul#loginhere {
    float:right;
    margin-bottom:0;
    padding-right:10px;
    position:relative;
}

ul#loginhere li {
    background-color:#3B69BC;
    display:inline-block;
    float:left;
    width:150px;
    padding:6px 10px;
}

ul#loginhere li.login {
    width:380px;
    height:25px;
}

ul#loginhere li.joinus {
    text-align:center;
    background-color:black;
    
    margin-left:-20px;
    height:25px;
  
    width:186px;
}

ul#loginhere li.login .moduletable {
    padding-left:10px;
}

ul#loginhere li.hide {
    display:none;
}

ul#loginhere li .moduletable ul {
    display:none;
}

ul#loginhere li .moduletable a {
    color: white;
    display: block;
    font-family: arial;
    font-size: 0.9em;
    letter-spacing: 0.05em;
    padding-top: 5px;
}

ul#loginhere li .moduletable p {
    margin:0;
    padding:0;
    float:left;
    text-align:center;
}

ul#loginhere li .moduletable label {
    display:block;
    float:left;
    margin-left:-999em;
}

ul#loginhere li .moduletable br, #form-login-remember {
    display:none;
}

ul#loginhere li .moduletable p#form-login-password {
    margin-left:10px;
}

ul#loginhere li .moduletable input.button {
    background-color:black;
    border:1px solid black;
    color:white;
    margin-left:5px;
    margin-top:0;
    padding:3px 9px
}

ul#loginhere li .moduletable input.button:focus {
    background-color:#f2f2f2;color:black;font-weight:bold;border:3px solid #1b94f4;padding: 1px 7px;}

ul#loginhere li.logout {
    width:230px;
}

#form-login div {
    color:white;
    float:left;
    padding-left:10px;
}

/* Breadcrumbsies */

#breadcrumbs .inside_module {
    padding:0 0 0 0px;
}

span.breadcrumbs {
    background-color:#E7E5E5;
    display:block;
    height:30px;
    line-height: 1em;
    padding: 5px 10px 5px 250px;
}

span.breadcrumbs a.pathway {
    padding-left:10px;
}
span.breadcrumbs a.pathway:first-child {
    
}
.name {padding-left: 10px;
  
        font-size: 0.9em;
}

/* FRONT PAGE MODULES */

/*imgae mod */

 .inside-module {
    padding:0px;
}

.img_caption p {
    background:url("../images/bg_title.png") repeat-y scroll 0 0 transparent;
    color:white;
    display:block;
    width:280px;
    padding:5px 10px;
}

.lightbluewithstripe h3 {
    border-bottom:2px solid #1f6797;
}

#actnow_h4 {
    font-weight:bold;
    margin-bottom:4px;
    padding-bottom:4px;
}

#resize-font a:focus, #skip-to-content a:focus {background-color:black;color:white;} 

#twoj_news_scroll_1_menu a.wactive:focus {background-color:black;color:white;}

.module a:focus  {background-color:black;color:white;}

.mod_jentla_news .content .details .title a:focus {background-color:black;color:white;}

.mod_jentla_news .content .details .title .more a:focus  {background-color:black;color:white;}


.moduletable.banner {
  padding-top: 6px;
  background-color:white;
}

/* RSS */

 .rss a {background-image:url(../images/rss.png);
 background-repeat:no-repeat;
 background-position:top left;
 display:block;
    height: 32px;
    width: 32px;}



